[INF_LANGUAGE_ID]
LANGUAGE_NAME=Polski
[DLG_IDD_DEV_DIALOG]
TITLE=Wybór urządzenia
tx_IDCANCEL=&Anuluj
[DLG_IDD_DVBMPE_DIALOG]
tx_IDC_STATIC=Znalezione urządzenia
tt_IDC_STATIC=Proszę wybrać jedno z urządzeń
tt_IDOK=Zamknij aplikację
TITLE=Tryb transmisji danych
tx_IDC_ADD_PROFILE=&Nowy
tx_IDC_EDIT_PROFILE=&Zmień
tx_IDC_DEL_PROFILE=&Usuń
tx_IDOK=Wyjście
tx_IDC_SET=&Zastosuj
tx_IDC_HIDE=&Ukryj
tx_IDC_STATIC_PROFILE=Wybór usługi
tx_IDC_STATIC_PROFILE_NETSYS=Satelita
tx_IDC_HELP_HTML=Pomoc
tx_IDC_STATIC_SIGNAL=Sygnał
tx_IDC_STATIC_SIGQUAL=Jakość:
tx_IDC_STATIC_SIGLEV=Poziom:
tx_IDC_SEARCH_PROFILE=&przeszukuj
tt_IDC_ADD_PROFILE=Dodaj nową usługę
tt_IDC_EDIT_PROFILE=Zmień wybraną usługę
tt_IDC_DEL_PROFILE=Usuń wybrane usługi
tt_IDC_PROFILE_LIST=Lista osiągalnych usług dla transmisji danych
tt_IDC_LANGUAGE=Język
tt_IDC_HIDE=Ukryj okno aplikacji
tt_IDC_SET=zastosuj i zapisz ustawienia
tt_IDC_HELP_HTML=Wyświetl pomoc (F1)
tt_IDC_SEARCH_PROFILE=Szukaj usług transmisji danych
tt_IDC_MAIN_QUALITY=Jakość sygnału
tt_IDC_MAIN_LEVEL=Poziom sygnału
[DLG_IDD_FCHANGE_DIALOG]
TITLE=Ustawienia filtrów
tx_IDC_USE_FILTER=Użyj ten filtr
tx_IDC_STATIC_PID=PID:
tx_IDC_PID_DEZ=dziesiętnie
tx_IDC_PID_HEX=szesnastkowo
tx_IDC_HIGH_SPEED=szybko
tx_IDC_STATIC_IP=Adres IP:
tx_IDC_STATIC_MAC=Adres MAC:
tx_IDC_STATIC_BYTES=Właściwe bajty MAC:
tx_IDCANCEL=Anuluj
tt_IDC_PID=Identyfikator pakietu DVB
tt_IDC_PID_DEZ=PID jest liczbą dziesiętną
tt_IDC_PID_HEX=PID jest liczbą szesnastkową
tt_IDC_MAC_RANGE=Zakres adresów MAC do filtrowania
tt_IDC_IPADDRESS1=Adres IP do filtrowania
tt_IDC_USE_FILTER=Włącz/wyłącz filtr
tt_IDC_HIGH_SPEED=Dotyczy wyższych przepływności
tt_IDC_MAC_ADDRESS=Adres MAC do filtrowania
tt_IDOK=Zastosuj ustawienia i zamknij okno
tt_IDCANCEL=Zamknij okno
[DLG_IDD_PROFIL_DIALOG]
TITLE=Dodaj/zmień usługę transmisji danych
tx_IDC_STATIC_SNAME=Nazwa usługi transmisji danych:
tx_IDC_STATIC_SETFROM=Wykorzystaj ustwienia z:
tx_IDCANCEL=Anuluj
tt_IDC_DDNAME=Nazwa usługi transmisji danych
tt_IDC_COMBO1=Wzorzec dla nowej usługi transmisji danych
tt_IDOK=Utwórz nową usługę danych i zamknij okno
tt_IDCANCEL=Zamknij okno
[DLG_IDD_EONSCAN_DIALOG]
TITLE=Szukaj usług transmisji danych
tx_IDC_STC_CHANNELS=Kanały
tx_IDC_STC_SYMBRATES=Modulacja / Symbol rate
tx_IDC_CMD_SEARCH=&Rozpocznij przeszukiwanie
tx_IDC_BREAK=&Zaprzestań przeszukiwania
tx_IDCANCEL=&Wyjdź
tx_IDC_SYM_4=&inne [kS/s]
tt_IDC_CMD_SEARCH=Uruchom przeszukiwanie używając opcji wybranych powyżej
tt_IDC_BREAK=Zatrzymaj przeszukiwanie
tt_IDCANCEL=Zamknij okno
[DLG_IDD_TUNER_DLG]
tx_IDC_STATIC_QAM=QAM:
tx_IDC_STATIC_FREQ=Częstotliwość [kHz]
tx_IDC_STATIC_POL=Polaryzacja:
tx_IDC_STATIC_SYMB=Symbol rate [kS/s]:
tx_IDC_STATIC_BERR=Jakość sygnału:
tx_IDC_STATIC_BERR_MIN=źle
tx_IDC_STATIC_BERR_MAX=dobrze
tx_IDC_STATIC_SYNC=Synchronizacja:
tx_IDC_STATIC_NEST=Poziom sygnału:
tx_IDC_STATIC_NEST_MIN=słaby
tx_IDC_STATIC_NEST_MAX=silny
tx_IDC_STATIC_FE_STAT=Stan tunera
tx_IDC_STATIC_FE=Ustawienia tunera
tx_IDC_LVL_SOUND=Sygnalizacja akustyczna
tx_IDC_BUTTON_STARTTEST=Test
tx_IDC_STATIC_TESTTIME=Czas pozostały do zakończenia testu:
tx_IDC_BUTTON_STOPTEST=Stop
tx_IDC_SPEC_INV=Inwersja spektrum
tx_IDC_STATIC_BW=Szerokość pasma (MHz):
tx_IDC_ANT_PWR=Zasilanie dla aktywnej anteny
tt_IDC_SYNCSTAT=Synchronizacja tunera
tt_IDC_BERR=Jakość sygnału odbieranego
tt_IDC_NEST=Poziom sygnału odbieranego
tt_IDC_LVL_SOUND=Poziom sygnału wyjściowego (akustycznie) włącz/wyłącz
tt_IDC_QAM=Rodzaj modulacji amplitudy
tt_IDC_HORIZONTAL=Polaryzacja horyzontalna
tt_IDC_VERTIKAL=Polaryzacja wertykalna
tt_IDC_FREQUENZ=Częstotliwość transpondera
tt_IDC_SYMBOLRATE=Symbol rate transpondera
tt_IDC_FREQSPIN=Zmień częstotliwość
tt_IDC_BUTTON_STARTTEST=Ustawienia testu tunera
tt_IDC_BUTTON_STOPTEST=Zatrzymaj test i odtwórz domyślne ustawienia
tt_IDC_SPEC_INV=Włącz/wyłącz odwrócenie widma
tt_IDC_BW_7=Szerokość pasma kanału 7 MHz
tt_IDC_BW_8=Szerokość pasma kanału 8 MHz
tt_IDC_ANT_PWR=Włącz/wyłącz zasilanie
tx_IDC_STATIC_LNB=Lnb
tt_IDC_COMBO_LNB=Uruchom lnb
tx_IDC_FRAME_DVBSMODE=Mode:
[DLG_IDD_LNB_DLG]
tx_IDC_C_BAND=Pasmo C
tt_IDC_C_BAND=LNB pasmo C
tx_IDC_NONE=Żaden
tx_IDC_SIMPLE=Proste (tone burst)
tx_IDC_MULTI=Poziom 1.0
tx_IDC_LNB_POWER=Zasilanie LNB
tx_IDC_STATIC_LOF_SW=Przełącz [kHz]:
tx_IDC_STATIC_LNB=Ustawienia LNB
tx_IDC_STATIC_LOF1=LOF 1 [kHz]:
tx_IDC_STATIC_LOF2=LOF 2 [kHz]:
tx_IDC_STATIC_DISEQC=DiSEqC ustawienia
tt_IDC_LOF1=Częstotliwość pierwszego oscylatora LNB
tt_IDC_LOF2=Częstotliwość drugiego oscylatora LNB
tt_IDC_LOF_SW=Granica częstotliwości pomiędzy pierwszym a drugim oscylatorem częstotliwości
tt_IDC_LNB_POWER=Włącz/wyłącz zasilanie LNB
tt_IDC_NONE=Brak DiSEqC
tt_IDC_SIMPLE=Proste DiSEqC (przez tone burst)
tt_IDC_MULTI=DiSEqC 1.0 generowanie sygnału
tt_IDC_MULTI_PA=Przełącz pozycję do A
tt_IDC_MULTI_OA=Zmiana opcji do A
tt_IDC_MULTI_PB=Przełącz pozycję do B
tt_IDC_MULTI_OB=Zmiana opcji do B
tt_IDC_SIMPLE_A=Pozycja (LNB) A
tt_IDC_SIMPLE_B=Pozycja (LNB) B
[DLG_IDD_FILTER_DLG]
tx_IDC_ADD_FILTER=&Dodaj
tx_IDC_EDIT_FILTER=&Edytuj
tx_IDC_DEL_FILTER=&Usuń
tt_IDC_FLIST=Lista filtrów i ich właściwości
tt_IDC_ADD_FILTER=Dodaj nowy filtr
tt_IDC_EDIT_FILTER=Zmień wybrany filtr
tt_IDC_DEL_FILTER=Usuń zaznaczony filtr
[DLG_IDD_STATUS_DLG]
tx_IDC_STATIC_DATA_RATE=Całkowita szybkość transmisji [kbit/s]:
tt_IDC_FSTAT_LIST=Szybkość transmisji danych dla filtrów
tt_IDC_DATA_RATE=Szybkość transmisji danych dla wszystkich filtrów
[DLG_IDD_NFILTER_DLG]
tx_IDC_STATIC_PIDLIST=Lista identyfikatorów PID:
tx_IDC_CHECK_MCMAC_TO_PID=Ustaw automatycznie identyfikatory PID dla multicast
tx_IDC_RADIO_DVB_CARD=Użyj adres MAC karty DVB
tx_IDC_RADIO_PPP_CON=Wylicz adres MAC z adresu IP dla połączenia dial-up
tx_IDC_RADIO_ADAPTERS=Wylicz adres MAC z adresu IP dla karty sieciowej
tx_IDC_STATIC_DEFPIDS=domyślny PID
tx_IDC_STATIC_FOPT=Ustawienia filtra dla Unicast (Internet)
tx_IDC_CHECK_HEX_PIDS=wygląd PID szesnastkowo
tt_IDC_CHECK_MCMAC_TO_PID=Sposób wyliczania identyfikatora PID na podstawie adresu IP multicast
tt_IDC_RADIO_DVB_CARD=Ustaw filtr na adresy MAC/IP karty DVB (domyślnie)
tt_IDC_RADIO_PPP_CON=Sposób wyliczania adresu MAC na podstawie adresu IP aktywnego połączenia PPP
tt_IDC_RADIO_ADAPTERS=Sposób wyliczania adresu MAC na podstawie adresu IP wybranej karty sieciowej
tt_IDC_IPADDRESS_PPP=Adres IP dla połączenia (PPP)
tt_IDC_COMBO_ADAPTERS=Adres(y) IP adatera(ów) sieciowego (ych)
tt_IDC_BUTTON_PPP_CON2=Wybierz preferowane połączenie
tt_IDC_BUTTON_ADD_PID=Dodaj nowy PID
tt_IDC_BUTTON_DEL_PID=Usuń wybrany filtr
tt_IDC_PID_LIST=Lista identyfikatorów PID
tt_IDC_CHECK_HEX_PIDS=Proszę wybrać preferowany wygląd PID
[DLG_IDD_FOPT_DLG]
tx_IDC_STATIC_DEFPIDS=Domyślny PID
tx_IDC_STATIC_PID=Identyfikatory PID są:
tx_IDC_PID_DEZ=dziesiętnie
tx_IDC_PID_HEX=szesnastkowo
tx_IDC_CHECK_UC_HIGHSPEED=Filtr wysokiej przepływności dla połączeń typu unicast
tx_IDC_STATIC_FOPT=Ustawienia filtra dla unicast (Internet)
tx_IDC_CHECK_EOL_MCPID=Ustaw automatycznie identyfikatory PID dla multicast
tx_IDC_RADIO_DVB_CARD=Użyj adres MAC karty DVB
tx_IDC_STATIC_MAC=Użyj adres MAC karty DVB
tx_IDC_RADIO_PPP_CON=Wylicz adres MAC z adresu IP dla połączenia dial-up
tx_IDC_RADIO_ADAPTERS=Wylicz adres MAC z adresu IP dla karty sieciowej
tx_IDC_STATIC_UCPID=Identyfikator PID dla unicast:
tx_IDC_STATIC_BCPID=Broadcast PID:
tx_IDC_STATIC_MCPID=Multicast PID:
tt_IDC_EDIT_UCPID=Identyfikator pakietu DVB dla pakietów typu unicast
tt_IDC_EDIT_BCPID=Identyfikator pakietu DVB dla pakietów typu broadcast
tt_IDC_EDIT_MCPID=Identyfikator pakietu DVB dla pakietów typu multicast
tt_IDC_PID_DEZ=Identyfikatory PID są liczbami dziesiętnymi
tt_IDC_PID_HEX=Identyfikatory PID są liczbami szesnastkowymi
tt_IDC_CHECK_UC_HIGHSPEED=silniejszy filtr dla ruchu typu unicast
tt_IDC_CHECK_EOL_MCPID=Sposób wyliczania identyfikatora PID na podstawie adresu IP multicast
tt_IDC_RADIO_DVB_CARD=Ustaw filtr na adresy MAC/IP karty DVB (domyślnie)
tt_IDC_RADIO_PPP_CON=Sposób wyliczania adresu MAC na podstawie adresu IP aktywnego połączenia PPP
tt_IDC_RADIO_ADAPTERS=Sposób wyliczania adresu MAC na podstawie adresu IP wybranej karty sieciowej
tt_IDC_IPADDRESS_PPP=Adres IP dla połączenia (PPP)
tt_IDC_COMBO_ADAPTERS=Adresy IP kart sieciowych
tt_IDC_BUTTON_PPP_CON=Wybierz preferowane połączenie
tt_IDC_CHECK_TDSLPROXY=Ustawienia filtra dla usługi SAT DSL
tx_IDC_CHECK_TDSLPROXY=DSL Internet przez Satelitę (proxy)
[DLG_IDD_SETUP_DLG]
tx_IDC_STATIC_SETUP_GENERAL=Opcje ogólne
tx_IDC_STATIC_SETUP_GENERAL_ONLY=Opcje ogólne
tx_IDC_STATIC_SETUP_WEBSERVER=Ustawienia serwera HTTP
tx_IDC_CHECK_CONFIRM=Poinformuj o zamknięciu programu
tx_IDC_CHECK_HTTP=&udostępnij HTTP server
tx_IDC_STATIC_PORT=Port:
tx_IDC_CHECK_HIDE=Ukryj po uruchomieniu
tx_IDC_CHECK_CA=Uruchom dostęp warunkowy
tx_IDC_CHECK_AUTOSTART=Uruchom tę aplikację z Windows
tx_IDC_CHECK_ONTOP=Okno zawsze wyświetlane
tt_IDC_CHECK_CONFIRM=Włącz/wyłącz potwierdzenia opuszczenia programu
tt_IDC_CHECK_HTTP=Włącz/wyłącz serwer HTTP
tt_IDC_STATIC_PORT=Port
tt_IDC_CHECK_HIDE=Ukryj/pokaż okno aplikacji po uruchomieniu systemu
tt_IDC_CHECK_CA=Uruchom/zakończ dostęp warunkowy
tt_IDC_CHECK_AUTOSTART=Dodaj do/Usuń z Autostartu
tt_IDC_CHECK_ONTOP=Okno
tx_IDC_BUTTON_LNBSETTINGS=Ustawienia LNB
tt_IDC_BUTTON_LNBSETTINGS=Konfiguruj ustawienia LNB
tx_IDC_TEXT_PLATTFORM=Wybór ID platformy:
tt_IDC_COMBO_PLATTFORM=Wybór ID platformy. Zmiany nastąpią po kolejnych skanowaniu.
tx_IDC_BUTTON_NATSETTINGS=NAT- Konfiguartion / Test
tt_IDC_BUTTON_NATSETTINGS=Configure an test the Network Access Table
tx_IDC_BUTTON_NATSCAN=NAT scan
tt_IDC_BUTTON_NATSCAN=Scans and update the Network Access Table(NAT)
tx_IDC_CHECK_RETUNINGDLG=Never show DVB retuning dialog
[DLG_IDD_PPP_CON_DIALOG]
TITLE=Wybierz preferowane połączenie
tx_IDC_STATIC_PPP_FRAME=Książka telefoniczna / Połączenia
tx_IDOK=&Zamknij
tt_IDOK=Zamknij okno
tt_IDC_LIST_RAS_ENTRIES=Lista wpisów ksiązki telefonicznej i ich właściwości
[DLG_IDD_REGISTER_DIALOG]
TITLE=Rejestracja (online)/ Aktywacja karty DVB
tx_IDC_BUTTON_REGISTER_NOW=Zarejestruj teraz
tt_IDC_BUTTON_REGISTER_NOW=Uruchom procedurę rejestracji online
tx_IDC_BUTTON_ACTIVATE_CARD=Aktywuj kartę
tt_IDC_BUTTON_ACTIVATE_CARD=Aktywuj kartę DVB dla odbioru TV i danych
tt_IDCANCEL=Odłóż aktywację karty
[DLG_IDD_ENTERKEY_DIALOG]
TITLE=Aktywacja karty
tx_IDC_STATIC_KEY=Wprowadź klucz aktywacyjny:
[DLG_IDD_DISEQC_LNB]
TITLE=Ustawienia LNB/Satellite i DiSEqC
tx_IDC_RADIO_DISLNB1=Żaden
tt_IDC_RADIO_DISLNB1=Żaden DiSEqC
tx_IDC_RADIO_DISLNB2=Proste
tt_IDC_RADIO_DISLNB2=Proste (tone burst)
tx_IDC_RADIO_DISLNB4=&DiSEqC 1.0
tt_IDC_RADIO_DISLNB4=&DiSEqC 1.0
tx_IDC_STATIC_POSITION=Pozycja LNB/satelita
tx_IDC_STATIC_A_A=Pozycja A / Opcja A
tx_IDC_STATIC_B_A=Pozycja B / Opcja A
tx_IDC_STATIC_A_B=Pozycja A / Opcja B
tx_IDC_STATIC_B_B=Pozycja B / Opcja B
tt_IDC_COMBO_LNB1=LNB/Satelita
tt_IDC_COMBO_LNB2=LNB/Satelita
tt_IDC_COMBO_LNB3=LNB/Satelita
tt_IDC_COMBO_LNB4=LNB/Satelita
tt_IDC_BUTTON_LNB1=Test satelity
tt_IDC_BUTTON_LNB2=Test satelity
tt_IDC_BUTTON_LNB3=Test satelity
tt_IDC_BUTTON_LNB4=Test satelity
tx_IDOK=&OK
tt_IDOK=Zastosuj i zapisz ustawienia
tx_IDCANCEL=Anuluj
tt_IDCANCEL=Zamknij okno
tx_IDC_DISEQCLNB_HELP=Pomoc
tt_IDC_DISEQCLNB_HELP=Wyświetl pomoc
tx_IDC_FRAME_DISEQC=DiSEqC
tx_IDC_FRAME_LNBPOS=Pozycja
[DLG_IDD_EXTEND_LNB]
TITLE=Ustawienia LNB
tx_IDC_STATIC_SWITCH=Przełącznik:
tx_IDC_STATIC_LOF1=LOF 1:
tx_IDC_STATIC_LOF2=LOF 2:
tx_IDC_CHECK_POWER=Zasilanie
tt_IDC_CHECK_POWER=Aktywuje zasilanie dla LNB. Powinno być sprawdzone.
tt_IDC_CHECK_22K=Aktywuje sygnał 22 kHz
tx_IDC_DEFAULT=Domyślnie
tt_IDC_DEFAULT=Powróć do ustawień domyślnych
tx_IDOK=OK
tt_IDOK=Zapisz ustawienia
tx_IDCANCEL=Anuluj
tt_IDCANCEL=Zamknij okno
tx_IDC_EXTLNB_HELP=Pomoc
tt_IDC_EXTLNB_HELP=Wyświetl pomoc
tt_IDC_EDIT_LOF_LOW=Częstotliwość (LOF1) dla LNB
tt_IDC_EDIT_LOF_HI=Częstotliwość (LOF2) dla LNB
tt_IDC_EDIT_SWITCH=Częstotliwość progowa dla przełącznika pasma Low/High
[MNU_IDR_FILTER_MENU]
0=&Add
1=&Edit
2=&Del
00=Filter Menu
0000=&Add
0001=&Edit
0002=&Del
[MNU_IDR_APP_MENU]
0=&Show DVBData
1=&Leave DVBData
00=App-Menu
0000=&Pokaż DVBData
0001=&Opuść tryb DVBData
[STR_STRINGTABLE]
IDS_DISEQC_NONE=Żaden
IDS_DISEQC_SIMPLE_A=Proste (tone burst) - A (TB0)
IDS_DISEQC_SIMPLE_B=Proste (tone burst) - B (TB1)
IDS_DISEQC_V1_AA=DiSEqC 1.0 - Pozycja A - Opcja A
IDS_DISEQC_V1_AB=DiSEqC 1.0 - Pozycja A - Opcja B
IDS_DISEQC_V1_BA=DiSEqC 1.0 - Pozycja B - Opcja A
IDS_DISEQC_V1_BB=DiSEqC 1.0 - Pozycja B - Opcja B
IDS_TAB1=Status / Tuner
IDS_TAB3=Filtry
IDS_TAB4=Opcje filtrów
IDS_TAB5=Statystyki
IDS_TAB6=Ustawienia
IDS_LENGTH=Długość
IDS_USE=użycie
IDS_PPP_NAME=Nazwa
IDS_PPP_DEVICE=Urządzenie
IDS_PPP_STATUS=Status
IDS_PPP_IP=Adres IP
IDS_INITIALISATION=Inicjalizacja
IDS_BOOTING=Inicjalizowanie urządzenia
IDS_MB_QUITAPP=Czy na pewno chcesz opuścić tryb danych?
IDS_MB_TITLE_ATTENTION=Uwaga
IDS_MB_EDITPROFILE=Nie wybrano żadnej usługi transmisji danych!
IDS_MB_TITLE_ERROR=Błąd
IDS_MB_DELPROFILE=Czy na pewno chcesz usunąć wybraną usługę?
IDS_MB_MAC=Proszę sprawdzić poprawność adresu MAC!
IDS_MB_PID=Proszę wprowadzić właściwy PID!\n(16... 8190)
IDS_MB_NOFILTER=Nie wybrano filtra!
IDS_MB_DELFILTER=Czy na pewno chcesz usunąć wybrany filtr?
IDS_MB_DELFILTERS=Czy na pewno chcesz usunąć wybrane filtry?
IDS_MB_WRONGNAMEPROFILE_1=Lista już zawiera tę nazwę.
IDS_MB_WRONGNAMEPROFILE_2=Proszę wprowadzić inną nazwę!
IDS_MB_NONAMEPROFILE=Proszę wprowadzić właściwą nazwę!
IDS_MB_WRONGFREQ=Proszę wprowadzić właściwą częstotliwość!
IDS_MB_WRONGSR_1=Proszę sprawdzić wprowadzoną wartość Symbol rate
IDS_MB_WRONGSR_2=i napraw gdy konieczne!
IDS_MB_REMOVED_1=Urządzenie rozłączone
IDS_MB_CLOSING_APP=Zamknij tryb transmisji danych
IDS_MB_FAILED_1=bez sukcesu
IDS_MB_OPENED_1=Otwieranie nowej aplikacji
IDS_MB_OPENED_2=Czy chcą Państwo zakończyć bieżącą aplikację?
IDS_MB_CLOSED_1=Bieżąca aplikacja została zamknięta
IDS_MB_CLOSED_2=Czy chcą Państwo uruchomić ponownie
IDS_MB_CLOSED_3=po zakończeniu nowej aplikacji?
IDS_MB_CHECK_CONNECTION=Upewnij się, iż połączenie działa prawidłowo i naciśnij klawisz 'Ponów'
IDS_MB_NOHELP=Nie znaleziono pliku pomocy:
IDS_MB_LOFSW=Częstotliwość filtra
IDS_MB_OUTOFRANGE=poza zakresem.
IDS_MB_SR=Symbol rate
IDS_MB_TITLE_APP=Tryb transmisji danych
IDS_MB_ENTER_VALID_SR=Wprowadź właściwą wartość szybkości!
IDS_MB_OUT_OF_BW=Wymagania pasma przez urządzenie USB\nprzekracza bieżące osiągalne pasmo
IDS_MB_BROWSER_FAILURE=Nie można otworzyć przeglądarki
IDS_MB_INVALID_KEY=Wprowadzono niepoprawny klucz
IDS_MB_PID2=PID znajduje się już w liście!
IDS_DLL_VER_ERR=DLL version  %s jest przestarzała!\nProszę zainstalować wersję %s !
IDS_DRV_VER_ERR=Wersja oprogramowania  %s jest przestarzała!\nProszę zainstalować wersję %s !
IDS_STATUSDLG_PID=PID
IDS_STATUSDLG_SET=Ustaw
IDS_STATUSDLG_MAC=MAC
IDS_STATUSDLG_BYTES=Bajtów
IDS_STATUSDLG_KB=kbit/s
IDS_LNBSETTINGS=Ustawienia LNB
IDS_FOR=dla
IDS_NOFILTER_MB_TEXT=Inna uruchomiona aplikacja żąda \nusługę multicastową.Żądanie nie może być zakończone, ponieważ liczba filtrów na tym odbiorniku była wyczerpana.\n\nProszę zamknąć obecnie uruchomioną aplikację multicastową.
IDS_NOFILTER_MBTITLE=Ostrzeżenie - Brak dostępnych filtrów DVB
IDS_TITLE_SCANPROGRESSDLG=Proszę czekać! Skanowanie satelity...
IDS_NOINT_MBTITLE=Błąd skanowania
IDS_NOINT_MB_TEXT=Tabela INT nie została znaleziona.
IDS_PLATFORMNAME=Nazwa platformy
IDS_PLATFORMID=ID platformy
IDS_TEXT_RETUNING=Inna uruchomiona aplikacja żąda powrotu na a\ninny transponder satelitarny. Połączenie z \nobecnym transponderem będzie utracone.\n\nCzy chcesz kontynuować?
IDS_TEXT_SERVICE=Inna uruchomiona aplikacja żąda usługi, która \nnie jest określona na obecnej platformie.\n\nCzy chcesz ustawić ręcznie?
IDS_AUTO_PLATTFORM=Automatycznie
IDS_MB_LNBCHANGE1=Zablokowany został jeden lub więcej LNB. Czy chcesz kontynuować?
IDS_MB_LNBCHANGE2=Zmieniono jedną lub więcej pozycję satelity. Czy chcesz kontynuować?
IDS_MB_NO_USB2_PORT=Urządzenie nie jest przyłączone do portu zgodnego z USB2.0.\nTransfer danych nie będzie możliwy.
IDS_ERR_OPENDEVICE=Could not open device! Please reinstall the driver.
IDS_TEXT_SERVICE_NOSATELLITE=An application currently running requests a retuning to a\ndifferent satellite. This satellite cannot be found in your LNB settings.
IDS_DEV_TEST_UNKNOWN=Unknown
IDS_DEV_TEST_SUBDEVICE=Subdevice ID:
IDS_DEV_TEST_MAC=MAC-Adress:
IDS_DEV_TEST_IP=IP-Adress:
IDS_DEV_TEST_TUNER=Tuner:
IDS_DEV_TEST_FAIL=failed
IDS_DEV_TEST_OK=succeeds
IDS_DEV_TEST_WAIT=waiting...
IDS_DEV_TEST_ANALYZE=analyze...
IDS_DEV_TEST_START=Test is running. Please wait.
IDS_DEV_TEST_END=Test is finish.
IDS_DEV_TEST_TYPE=Type
IDS_DEV_TEST_RESULT=Result
IDS_DEV_TEST_STATE=State
IDS_DEV_TEST_OPEN_DEVICE=Init Device
IDS_DEV_TEST_BOOT_DSP=Boot DSP
IDS_DEV_TEST_ISOSTREAM=Enable ISO Stream
IDS_DEV_TEST_DMA=Activate DMA
IDS_DEV_TEST_BOOT_ARM=Boot ARM
IDS_TAB7=Device Test
IDS_DEV_TEST_RES_OK=OK
IDS_DEV_TEST_RES_FAIL=Fail
IDS_MB_FILE_WRITEN=The file was saved.
IDS_DEV_TEST_EEPROM=EEProm:
IDS_DEV_TEST_FILTER=Filter:
IDS_DEV_TEST_NETDRV_CHECK=Network Driver:
IDS_DEV_TEST_SIGNAL=Signal:
IDS_DEV_TEST_NOT_POSSIBLE=not possible
IDS_DEV_TEST_NOPACKETS=No Network Packets
IDS_DEV_TEST_FIREWALL=Firewall?
IDS_DEV_TEST_NOSIGNAL=No Signal
IDS_DEV_TEST_PACKETS=Network Packets received
[DLG_IDD_SERVICE]
TITLE=Warning - Usługa DVB nie została znaleziona
tx_IDC_HINT=Możesz także zamknąć aplikację tworząć wiadomość.
tx_IDC_SERVICE_YES=Tak
tx_IDC_SERVICE_NO=Nie
[DLG_IDD_DVB_RETUNING]
TITLE=Warning - Ponownie ustawienie DVB
tx_IDYES=Tak
tx_IDC_DVBRET_NO=Nie
tx_IDC_DVBRET_CANCEL=Anuluj
tx_IDC_CHECKNOASK=Proszę nie pytać więcej.
tx_IDC_HINT=Możesz także zamknąć aplikację tworząć wiadomość.
[DLG_IDD_SELECT_PATFORM]
tx_IDC_DESC=Proszę wybrać IP/MAC platformy:
TITLE=DVB
[DLG_IDD_NATCONFIG]
TITLE=NAT Configuration
tx_IDC_TXT_POL=Polarisation:
tx_IDC_TXT_NETID=Network ID:
tx_IDC_TXT_ORGNETID=Original Network ID:
tx_IDC_TXT_TSID=Transportstream ID:
tx_IDC_BUTTON_TUNE=Tune
tx_IDC_BUTTON_ADD=Add
tx_IDC_BUTTON_APPLY=Apply
tx_IDC_BUTTON_DELETE=Delete
tx_IDOK=OK
tx_IDCANCEL=Cancel
tt_IDC_COMBO_LNB=Select LNB / satellite:
tt_IDC_EDIT_FREQUENCY=Enter or change the Frequency
tt_IDC_EDIT_POL=Change the Polarisation
tt_IDC_EDIT_SYMBOLRATE=Enter or change the Symbolrate
tt_IDC_BUTTON_PREV=Go to the last Transponder
tt_IDC_BUTTON_NEXT=Go to the next Transponder
tt_IDC_BUTTON_TUNE=Set Tuner data
tt_IDC_BUTTON_APPLY=Apply the changes
tt_IDC_BUTTON_DELETE=Delete this Transponder
tt_IDOK=Save the changes and close the dialog
tt_IDCANCEL=Discard the changes and close the dialog
tx_IDC_TXT_LNB=LNB / satellite:
tx_IDC_NATIDX=NAT Index:
tx_IDC_NAT_SETTINGS=NAT settings:
tx_IDC_TXT_IDS=N, ON, TS:
tx_IDC_TXT_FREQUENCY=Frequency [KHz]:
tx_IDC_TXT_SYMBOLRATE=Symbolrate [KS/s]:
tx_IDC_BUTTON_PREV=Previous
tx_IDC_BUTTON_NEXT=Next
tt_IDC_BUTTON_ADD=Add Tranponder values as new Transponder
[DLG_IDD_SCAN_PROGRESS]
tx_IDC_BUTTON_CANCEL=Cancel
[DLG_IDD_DEVICE_TEST]
tx_IDC_BUTTON_START_TEST=Start Test
tt_IDC_BUTTON_START_TEST=Start the device test.
tx_IDC_BUTTON_WRITE_INFO=Write File...
tt_IDC_BUTTON_WRITE_INFO=Write the test result in a file.
